.version.contact /* version checker */
{
	color: #000005;
	background-color: #B17AE7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1433.8423788744449px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 25px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 19px;
	width: 0.01px;
}

#pu191
{
	width: 0.01px;
	margin-left: 20px;
}

#u191
{
	z-index: 41;
	width: 191px;
	margin-right: -10000px;
}

#u191_img
{
	padding-right: 6px;
}

#u233-13
{
	z-index: 43;
	width: 349px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 571px;
}

#u1060
{
	z-index: 64;
	height: 8px;
}

#u1060-bw
{
	z-index: 64;
	margin-top: 15px;
	height: 8px;
}

#menuu121
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
}

#u136
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
}

#u137
{
	width: 151px;
	padding-bottom: 21px;
}

#u137:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
	left: 153px;
}

#u586
{
	width: 151px;
	padding-bottom: 21px;
}

#u137.MuseMenuActive,#u586.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u588-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137.MuseMenuActive #u140-4,#u586:hover #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 306px;
}

#u123
{
	width: 152px;
	padding-bottom: 21px;
}

#u124-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 460px;
}

#u153
{
	width: 152px;
	padding-bottom: 21px;
}

#u155-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u124-4,#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 614px;
}

#u912
{
	width: 152px;
	padding-bottom: 21px;
}

#u915-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u153.MuseMenuActive #u155-4,#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 768px;
}

#u146
{
	width: 152px;
	padding-bottom: 21px;
}

#u123.MuseMenuActive,#u153.MuseMenuActive,#u912.MuseMenuActive,#u146.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u912.MuseMenuActive #u915-4,#u146:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1058,#u1058-bw
{
	z-index: 63;
	height: 8px;
}

#pu922-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#u922-12
{
	z-index: 66;
	width: 349px;
	min-height: 152px;
	background-color: transparent;
	border-radius: 0px;
	text-align: left;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: #F1592A;
	border-radius: 15px;
}

#u922,#u922-2
{
	padding-bottom: 3px;
	padding-top: 4px;
}

#u922-3
{
	font-weight: 700;
}

#u922-4  span,#u922-6  span,#u922-8  span,#u922-10  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u925-8
{
	z-index: 78;
	width: 545px;
	min-height: 143px;
	background-color: transparent;
	border-radius: 0px;
	text-align: left;
	line-height: 1.46;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u925,#u925-5
{
	color: #000000;
}

#u946
{
	z-index: 94;
	width: 32px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u946 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u948
{
	z-index: 96;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u1033
{
	z-index: 99;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 697px;
}

#u1066-4
{
	z-index: 86;
	width: 545px;
	min-height: 32px;
	background-color: transparent;
	border-radius: 0px;
	text-align: left;
	line-height: 1.46;
	color: #000000;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u1008
{
	z-index: 98;
	width: 920px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u1068-4
{
	z-index: 90;
	width: 545px;
	min-height: 32px;
	background-color: transparent;
	border-radius: 0px;
	text-align: left;
	line-height: 1.46;
	color: #000000;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#u922-4,#u922-6,#u922-8,#u922-10,#u925-2,#u925-4,#u925-6,#u1066-2,#u1068-2
{
	padding-bottom: 3px;
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u925-2  span,#u925-4  span,#u925-6  span,#u1066-2  span,#u1068-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.46;
}

#u1066,#u1068
{
	font-size: 18px;
	font-weight: 700;
}

#u919
{
	z-index: 65;
	width: 921px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#u740
{
	z-index: 2;
	width: 602px;
	margin-left: 339px;
	top: -389px;
	margin-bottom: -389px;
}

#u407-7
{
	z-index: 56;
	min-height: 45px;
}

#u407-7-bw
{
	z-index: 56;
	min-height: 45px;
	margin-top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

